2014년 9월 25일 목요일

[AlertCon2 경고] IBM Security 보안 연구소 - Bash 취약점(CVE-2014-6271) 발표에 따른

IBM Security 보안 연구소에서는 최근 발표된 Bash 취약점(CVE-2014-6271)으로 인해 인터넷 위협 수준을 AlertCon 2로 상향 조정합니다. 공격 조짐 및 증가가 예상되므로 보안 취약점에 대응하는 Bash 업그레이드 조치하시기 바랍니다. IBM에서는 지속적인 상황 모니터링을 통해 추가 정보를 공유토록 하겠습니다. http://webapp.iss.net/gtoc/